### Method

# Foundry TextSettings set_highlight_matching_brackets

#### Declaration [src]

    void
    foundry_text_settings_set_highlight_matching_brackets (
      FoundryTextSettings* self,
      gboolean highlight_matching_brackets
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:highlight-matching-brackets`

#### Parameters

`highlight_matching_brackets`

  Type: `gboolean`

  No description available.